<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort>G41 skin & swimsuit </ItemDescriptionShort>
	<ModDataPath>J:\ghs\G41 skin & swimsuit </ModDataPath>
	<Title>arbalest G41 skin & swimsuit </Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>1</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>skins</Tags>
	</Tags>
	<ItemDescription/>
</project>

